/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; 
	}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
	body { line-height: 1; }
	ol, ul { list-style: none; }
	blockquote, q { quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; 
	}
	table {
		border-collapse: collapse;
		border-spacing: 0; 
	}


/* #Basic Styles
================================================== */
	body {
		background: #3C4648;
		font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #444;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 	}
 
 	#wrapper hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Images
================================================== */
	#wrapper img.scale-with-grid {
		max-width: 100%;
		height: auto; 
	}
	
	#wrapper img.ccm-image-block {
		max-width: 100%;
		height: auto;
		display: block;
	}


/* #Buttons
================================================== */
	#wrapper .button,
	#wrapper button,
	#wrapper input[type="submit"],
	#wrapper input[type="reset"],
	#wrapper input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  padding: 4px 12px;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 10px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

	#wrapper .button:hover,
	#wrapper button:hover,
	#wrapper input[type="submit"]:hover,
	#wrapper input[type="reset"]:hover,
	#wrapper input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	#wrapper .button:active,
	#wrapper button:active,
	#wrapper input[type="submit"]:active,
	#wrapper input[type="reset"]:active,
	#wrapper input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	#wrapper .button.full-width,
	#wrapper button.full-width,
	#wrapper input[type="submit"].full-width,
	#wrapper input[type="reset"].full-width,
	#wrapper input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	#wrapper button::-moz-focus-inner,
	#wrapper input::-moz-focus-inner {
    	border: 0;
    	padding: 0;
	}


/* #Forms
================================================== */
	#wrapper form {
		margin-bottom: 20px; 
	}
	#wrapper fieldset {
		margin-bottom: 20px; 
	}
	#wrapper input[type="text"],
	#wrapper input[type="password"],
	#wrapper input[type="email"],
	#wrapper textarea,
	#wrapper select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 10px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 180px;
		display: block;
		clear:both;
		margin-bottom: 20px;
		background: #fff; 
	}
	#wrapper select {
		padding: 0; 
	}
	#wrapper input[type="text"]:focus,
	#wrapper input[type="password"]:focus,
	#wrapper input[type="email"]:focus,
	#wrapper textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2);
		width: 180px; 
	}
	#wrapper textarea {
		min-height: 60px; 
		width: 100%;
	}
	#wrapper label,
	#wrapper legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  
	}
	#wrapper select {
		width: 220px; 
	}
	#wrapper input[type="checkbox"] {
		display: inline; 
	}
	#wrapper label span,
	#wrapper legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; 
	}
	#wrapper table.formBlockSurveyTable tbody tr td.question { padding: 0 12px 0 0; margin: 0 0 0 0; width: 100px; vertical-align:top; } 

/* #Misc
================================================== */
	#wrapper .remove-bottom { margin-bottom: 0 !important; }
	#wrapper .half-bottom { margin-bottom: 10px !important; }
	#wrapper .add-bottom { margin-bottom: 20px !important; }

/* #Top
================================================== */
	#wrapper #top{ min-height: 5px; width: 100%; background-color: #3fa757; }

/* #Header
================================================== */
	#wrapper #header{ min-height: 171px; background: #333; }
	
/* #Logo
================================================== */
	#wrapper #logo-home{ margin: 25px 0 0 0; }
	#wrapper #logo{ margin: 25px 0 0 0; }

/* #Middle
================================================== */
	#wrapper #middle{ background: #fff url(../images/bg.png) repeat; padding: 25px 0; }
	#wrapper #header-image{ margin: 0 0 20px 0; }

/* #Footer
================================================== */
	#wrapper #footer{ background: #3C4648; color: #fff; padding: 15px 0 0 0; }
	#wrapper .left{ float: left; }
	#wrapper .right{ float: right; }
    #wrapper .copyright-divider{ border-bottom: 1px dashed #fff; height: 1px; margin-bottom: 20px; }

/* #Nav
================================================== */
	#wrapper nav{ padding: 30px 0 0 0; }
	#wrapper nav.top select { display: none; }
	#wrapper ul.nav-header{ margin-bottom: 0px; margin-top: 0px; }
	#wrapper ul.nav li{ list-style-type: none; margin: 0 0 0 0; line-height: 25px; }

/* #Social
================================================== */	
	#wrapper #social p a.social{ font-family: 'WebSymbolsRegular'; text-decoration: none; color: #fff; font-size: 38px; 
		padding: 0 0 0 10px; float: right; cursor: pointer;
	}
	#wrapper #social p a.social:hover{ color: #3fa757; cursor: pointer;
		
		-webkit-animation-duration: 1s;
    	-webkit-animation-delay: 0s;
    	-webkit-animation-timing-function: ease;
    	-webkit-animation-fill-mode: both;
    	-webkit-animation-name: swing;
    	-moz-animation-duration: 1s;
    	-moz-animation-delay: 0s;
    	-moz-animation-timing-function: ease;
    	-moz-animation-fill-mode: both;
    	-moz-animation-name: swing;
    	animation-duration: 1s;
    	animation-delay: 0s;
    	animation-timing-function: ease;
    	animation-fill-mode: both;
    	animation-name: swing;
	}
	
/* #Font-Face
================================================== */
	@font-face {
    	font-family: 'WebSymbolsRegular';
    	src: url('../fonts/websymbols-regular-webfont.eot');
    	src: url('../fonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
         	url('../fonts/websymbols-regular-webfont.woff') format('woff'),
         	url('../fonts/websymbols-regular-webfont.ttf') format('truetype'),
         	url('../fonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    	font-weight: normal;
    	font-style: normal;
	}
